.ViewComment_wrap {
  border-radius: 5px;
  margin: 0 auto;
  margin-top: 100px;
}

.ViewComment_exit {
  float: right;
  cursor: pointer;
}

.ViewComment_content {
  color: black !important;
  border: 1px solid black;
  border-radius: 4px;
  padding-left: 15px;
  padding-top: 15px;
  margin-top: 30px;
  resize: none;
}

.ViewComment_content:focus {
  outline: none;
}

.ViewComment_completeBtn:hover {
  background-color: #6ab3c0 !important;
  color: white !important;
}
